跳转至

查询支持的交易对

请求

GET https://api.mycactus.dev/custody/v1/api/integrated/trading-pairs
GET https://api.mycactus.com/custody/v1/api/integrated/trading-pairs

参数

此请求不需要任何参数。


响应

响应体

字段类型描述
codeInteger响应码(0 = 成功)
messageString响应消息
successfulBoolean请求是否成功
dataObject[]支持的交易对数组(详见下方 data 对象详情)

data(对象):

字段类型描述
base_coinString基础币种,例如 BTCUSDT 交易对中的基础币种是 BTC
quote_coinString报价币种,例如 BTCUSDT 交易对中的报价币种是 USDT
base_precisionInteger基础币种小数位数
quote_precisionInteger报价币种小数位数
min_baseInteger基础币种最小交易金额
min_quoteInteger报价币种最小交易金额
max_baseInteger基础币种最大交易金额
max_quoteInteger报价币种最大交易金额
support_limitInteger是否支持限价单?
1 - 是;0 - 否

响应示例

{
  "code": 0,
  "data": [
    {
      "base_coin": "string",
      "base_precision": 0,
      "max_base": 0,
      "max_quote": 0,
      "min_base": 0,
      "min_quote": 0,
      "quote_coin": "string",
      "quote_precision": 0,
      "support_limit": 0
    }
  ],
  "message": "string",
  "successful": true
}